/* CSS Document */
.masthead .masthead-avatar {
  width: 20rem;
}

.masthead {
    padding-bottom: 0rem !important;  /* Ajuste la valeur comme tu veux */
    padding-top: 4rem !important;     /* Optionnel : pour réduire aussi en haut */
}

.masthead-avatar {
    margin-bottom: 1rem !important; /* Réduit le grand espace sous l'image */
}

.video-wrapper {
    position: relative;
    width: 100%;
    padding-bottom: 56.25%; /* ratio 16:9 */
    height: 0;
    overflow: hidden;
    border-radius: 8px; /* optionnel */
}

.video-wrapper iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}


.texte-vert {
  color: #2e7d32;
  font-weight: 600; /* optionnel */
}

.bande-verte {
  background-color: #2e7d32; /* vert naturel */
  padding: 1rem 1.5rem;
  margin-bottom: 1.5rem;
}

.bande-verte h2 {
  color: #ffffff;
  text-align: left;
}


.logo-partenaire {
  width: 100%;
  max-width: 220px; /* desktop */
  display: block;
	border: 1px solid #ccc;
	padding: 4px;
	margin:2px;
	box-sizing: border-box;

}

@media (max-width: 768px) {
  .logo-partenaire {
    max-width: 100%; /* mobile = pleine largeur */
  }
}

.hero-full {
  width: 100vw;
  margin-left: calc(-50vw + 50%);
  overflow: hidden;
}

.hero-img {
  width: 100%;
  height: auto;
  display: block;
}

.liste-abeille {
  list-style: none; /* enleve les puces par defaut */
  padding-left: 0;
}

.liste-abeille li {
  background-image: url("../assets/img/abeille.png");
  background-repeat: no-repeat;
  background-size: 24px 24px;   /* taille de l'abeille */
  background-position: 0 6px;   /* ajustement vertical */
  padding-left: 36px;           /* espace pour l'image */
  margin-bottom: 10px;
}


